<?xml version="1.0" standalone="no"?>
<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
    "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<chapter id="unixprint-class-reference" xmlns:xi="http://www.w3.org/2001/XInclude">
  <title>The gtkunixprint Class Reference</title>

<!-- UNIXPRINT CLASSES -->

  <xi:include href="pygtk-gtkpagesetupunixdialog.xml"/>
  <xi:include href="pygtk-gtkprinter.xml"/>
  <xi:include href="pygtk-gtkprintjob.xml"/>
  <xi:include href="pygtk-gtkprintunixdialog.xml"/>
  <xi:include href="pygtk-unixprint-functions.xml"/>
  <xi:include href="pygtk-unixprint-constants.xml"/>

</chapter>
